fields:
    title:
        label: Title
        span: auto
        type: text
    text:
        label: Text
        size: small
        span: auto
        type: textarea
    image:
        label: Image
        mode: image
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: mediafinder
